.highlight *{vertical-align:baseline;font-weight:inherit;font-family:inherit;font-style:inherit;font-size:100%;border:0 none;outline:0;padding:0;background-color:#000;margin:0;line-height:125%;}
.highlight{background:none repeat scroll 0 0 #000;padding:.8em;margin-bottom:0.6em;overflow:auto;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;font-family:Consolas,Andale Mono,Monaco, Courier;color:#DDCCFE;}
.highlight .pre{background-color:#000;}
.highlight .hll{background-color:#e6e1dc;}
.highlight .c{color:#bc9458;xfont-style:italic;}
.highlight .err{color:#ffc66d;}
.highlight .k{color:#F60;}
.highlight .n{color:#f0f0f0;}
.highlight .o{color:#f0f0f0;}
.highlight .p{color:#f0f0f0;}
.highlight .cm{color:#bc9458;xfont-style:italic;}
.highlight .cp{color:#bc9458;xfont-style:italic;}
.highlight .c1{color:#bc9458;xfont-style:italic;}
.highlight .cs{color:#bc9458;xfont-style:italic;}
.highlight .kc{color:#cc7833;}
.highlight .kd{color:#cc7833;}
.highlight .kn{color:#cc7833;}
.highlight .kp{color:#cc7833;}
.highlight .kr{color:#da4939;}
.highlight .kt{color:#0099FF;}
.highlight .m{color:#a5c261;}
.highlight .s{color:#a5c261;}
.highlight .na{color:#da4939;}
.highlight .nb{color:#FC0;}
.highlight .nc{color:#ffc66d;}
.highlight .no{color:#6d9cbe;}
.highlight .nd{color:#da4939;}
.highlight .ni{color:#f0f0f0;}
.highlight .ne{color:#f0f0f0;}
.highlight .nf{color:#FC0;}
.highlight .nl{color:#f0f0f0;}
.highlight .nn{color:#f0f0f0;}
.highlight .nx{color:#f0f0f0;}
.highlight .py{color:#f0f0f0;}
.highlight .nt{color:#e8bf6a;}
.highlight .nv{color:#f0f0f0;}
.highlight .ow{color:#cc7833;}
.highlight .w{color:#f0f0f0;}
.highlight .mf{color:#a5c261;}
.highlight .mh{color:#a5c261;}
.highlight .mi{color:#a5c261;}
.highlight .mo{color:#a5c261;}
.highlight .sb{color:#a5c261;}
.highlight .sc{color:#a5c261;}
.highlight .sd{color:#a5c261;}
.highlight .s2{color:#6F0;}
.highlight .se{color:#da4939;}
.highlight .sh{color:#a5c261;}
.highlight .si{color:#a5c261;}
.highlight .sx{color:#FFF;}
.highlight .sr{color:#a5c261;}
.highlight .s1{color:#a5c261;}
.highlight .ss{color:#399;}
.highlight .bp{color:#f0f0f0;}
.highlight .vc{color:#f0f0f0;}
.highlight .vg{color:#f0f0f0;}
.highlight .vi{color:#f0f0f0;}
.highlight .il{color:#a5c261;}
.highlight .lnk{color:#CCCCFF;font-weight:bold;text-decoration:underline;}
